/*----FONT FOR TITLE--
----USE---
element.style {
    font-family: PlaylistScript;
}
--*/
@font-face { 
    font-family: "PlaylistScript";
    src: url("../fonts/PlaylistScript.otf");
    src: url("../fonts/PlaylistScript.otf?#iefix")format("embedded-opentype"),
    url("../fonts/PlaylistScript.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@media (min-width: 960px) {
    .uk-h1, h1 {
        font-size: 3.6rem;
    }
    .uk-h2, h2 {
        font-size: 2.6rem;
    }
    .uk-h3, h3 {
        font-size: 2rem;
    }
	.uk-h4, h4 {
        font-size: 1.6rem;
    }
}


html {
  background: rgba(0,0,0,1.0);
}

.wrapper_20 {
	height: 20px;
}

.wrapper_30 {
	height: 30px;
}

.wrapper_40 {
	height: 40px;
}


.blur-block {
	padding: 10px;
	background: rgba(0,0,0,0.4);
	-webkit-backdrop-filter: blur(7px);
	backdrop-filter: blur(7px);	
}

.uk-slidenav {
	border-radius:50%;
}

.track-image {
	display: inline-block;
	max-width: 260px;
	max-height: 260px;
}

.track-link {
	display: inline-block;
}

.track-title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3rem;
	color: #00f6ff !important;
}



.card-track .uk-card-header {
	padding: 3px !important;
}

.card-track .uk-card-header img {
	margin: 0px !important;
}

.item-img {
	overflow: hidden;
}

.card-track .uk-card-header:hover .item-img img {
	transition: transform 0.5s ease;
	transform: scale(1.25);
}

.easy-zoom-effect {
  transition: transform 0.5s ease;
}

.card-track .track-h4 {
	color: #00f6ff !important;
	font-size: 0.98rem;
	font-weight: 200;
    line-height: 1.4;
	margin-top: 5px !important;
	margin-bottom: 5px !important;

}

.card-track .uk-card-body {
	padding: 3px !important;
}

.card-track .uk-card-body .audio-player {
	margin: 0 auto;
}

/*PAGE PHOTO BACKGROUND*/
.bg-pages-desktop {
	position: fixed;
	top:0px;
	left:0px;
    background: #000;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
    /*overflow: hidden;*/
	width: 100%;
	height: 100%;
	z-index: -1;
}

.bg-pages-mobile {
	position: fixed;
	top:0px;
	left:0px;
	background: #000;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
    /*overflow: hidden;*/
	width: 100%;
	height: 100%;
	z-index: -1;
}
/*END PAGE PHOTO BACKGROUND*/
/*-----CARD CATALOG----*/

.holst-catalog a:hover {
	text-decoration: none;
}

.holst-catalog .card-catalog-bg img {
	filter: grayscale(100%);
	transition: filter 0.4s ease;
}

.holst-catalog:hover .card-catalog-bg img {
	filter: grayscale(0%);
}

.card-catalog-bg {
	background: rgba(0, 0, 0, 0.4);
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
	margin-bottom: 20px;
	border-radius: 3px;
}

.card-catalog-bg .uk-card-body {
	padding: 10px 10px;
}

.card-catalog-bg:hover {
	-webkit-backdrop-filter: none;
	backdrop-filter: none;
}

.gallery-folder {
	color: rgba(255, 84, 249, 0.9) !important;
}

.holst-catalog .uk-card-footer {
	border-top: 1px solid rgba(255, 84, 249, 0.5) !important;
}

.pic-catalog-bg {
	background: rgba(0, 0, 0, 0.4);
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
	margin-bottom: 20px;
	border-radius: 3px;
	padding-bottom: 15px;
	font-size: 16px;
}

.about-pictures {
	background: rgba(0, 0, 0, 0.2);
    padding: 10px;
}

.about-pictures img{
	margin: 0px;
}

.about-text-pictures {

}

.discussion {
	background: rgba(0, 0, 0, 0.4);
	border-radius:3px;
	padding-top: 20px;
}

.modal-discuss {
	background: rgba(0, 0, 0, 0.7);
}

.modal-discuss-header {
	background: rgba(0, 0, 0, 0.6);
	border-bottom: 1px solid rgba(255, 84, 249, 0.5) !important;
}

.dark-form .uk-input, .uk-select, .uk-textarea {
	background: rgba(0,0,0,0.2);
    color: #fff;
	border: 1px solid rgba(255, 84, 249, 0.5);
}

.dark-form .uk-form-label {
    font-weight: 600 !important;
    font-size: 16px !important;
    color: rgba(255, 84, 249, 0.9) !important;
}

/*-----CARD CATALOG----*/

/*----news-----*/
.article-blur {
	padding: 10px;
	background: rgba(0,0,0,0.4);
	-webkit-backdrop-filter: blur(7px);
	backdrop-filter: blur(7px);
}

.sl-news {
  display: block;
  position: absolute;
  z-index: 1000;
  padding: 15px;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 400;
  background: rgba(0,0,0,0.4);
  margin: 5px 5px 5px 5px;
  border-radius: 3px;
  color: #fff;
  width: -webkit-fill-available;
}

.sl-news:hover {
  color: #fff;
  background: rgba(0,0,0,0.7);
}

.post-date-slider {
  font-family: "Montserrat", sans-serif;
  background: rgba(0,0,0,0.4);
  border:1px solid rgba(255, 84, 249, 0.5);
  color: rgba(255, 84, 249, 0.9);
  border-radius: 3px;
  padding: 10px;
  display: inline-block;
}

.post-date-slider .uk-icon svg {
  color: rgba(255, 84, 249, 0.9) !important;
}

.date-check {
	color: rgba(255, 84, 249, 0.9) !important;
	font-weight:400;
}

.sl-descr {
  background: rgba(0,0,0,0.4);
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);

}

.sl-footer {
  background: rgba(0,0,0,0.4);
  border-top: 1px solid rgba(255, 84, 249, 0.5);
}

.break-news-line {
	border-top: 1px solid rgba(255, 84, 249, 0.5);
	margin-top:5px;
	margin-bottom:5px;
}

/*--/.news-----*/

.block-project {
	padding: 20px 10px 20px 10px;
	border-radius: 3px;
	background: rgba(0, 0, 0, 0.5) !important;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
}

.block-movie-player {
	background: rgba(0, 0, 0, 0.7) !important;
	border-radius: 3px;
    padding: 20px;
    margin: 0 auto;
}

.movie-frame-vk iframe {
	width:850px;
}

@media (max-width: 767px) {

	.movie-frame-vk iframe {
	width:260px;
	}
}

/*-----MENU--------*/
.title-mobile-menu {
	color:#00f6ff !important;
}
.uk-offcanvas-bar {
	color:#fff !important;
	background: rgba(0, 0, 0, 0.5) !important;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
}
/*-----END MENU--------*/

/*----card friends-----*/
.card-partner {	
	background: rgba(0, 0, 0, 0.5) !important;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    border-radius: 3px;
}

.card-partner .uk-card-media-top {
	padding: 10px;
}

.card-partner .uk-card-body {
    padding: 10px 10px !important;
    font-size: 1rem !important;
	border-top: 1px solid rgba(255, 180, 0, 0.4);
}

.card-partner:hover {
	background: rgba(0, 0, 0, 0.2) !important;
}

.block-card-friend a:hover{
	text-decoration: none !important;
}

/*--/.card friends-----*/
.title-container {
    /* reflection effect */
    -webkit-box-reflect: below -25px linear-gradient(transparent, rgba(0,0,0,.4));
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
	background-image: linear-gradient(to top, #ff54f9, #00f6ff);
	color: transparent;
	background-clip: text;
	-webkit-background-clip: text;
	/*glowing effect*/
    text-shadow: 0 20px 10px var(--color),
    0 6px 20px var(--color),
    0 9px 40px var(--color),
    0 30px 80px var(--color),
    0 15px 160px var(--color);
    animation: titleanimate 5s infinite;
}

@keyframes titleanimate {
    0% {
        /*changing the color of the text*/
        filter: hue-rotate(360deg)
    }
}

.uk-heading-small {
    line-height: 1.6;
}

.border-bottom {
	border-bottom: 1px solid #f9e896;
}
[class*="primary"] .social-bg-hover i {
	color: #00f6ff !important;
}
[class*="secondary"] .social-bg-hover i {
	color: #192506 !important;
}
.uk-overlay-primary,
.uk-overlay-secondary  {
	background-image: linear-gradient(to top, rgba(255,84,249,0.3), rgba(0,246,255,0.3));
    color: fff;
    text-shadow: 0 20px 10px var(--color), 0 6px 20px var(--color), 0 9px 40px var(--color), 0 30px 80px var(--color), 0 15px 160px var(--color);
    animation: overlayanimate 2s infinite;
}
@keyframes overlayanimate {
    0% {
        /*changing the color of the text*/
        filter: hue-rotate(360deg)
    }
}

/*--- backgrounds ---*/
.uk-section-default {
  background: none;
}
.uk-background-muted,
.uk-section-muted,
.uk-button-muted,
.uk-tile-muted,
.uk-icon-button {
  background: #fcf4cb;
}
.uk-section-muted.border-bottom {
	border-bottom: 1px solid #f9e896;
}
@media (max-width: 959px) {
  .uk-section-muted.border-top\@m {
	border-top: 1px solid #f9e896;
  }
}
.uk-background-primary,
.uk-section-primary,
.uk-tile-primary,
.uk-card-primary,
.uk-card-primary.uk-card-hover:hover,
.uk-badge,
.uk-label,
.uk-subnav-pill > .uk-active > a {
  background: #00f6ff ;
}

.uk-button-primary {
	background-image: linear-gradient(to top, #ff54f9, #00f6ff);
	color: fff;
	/*glowing effect*/
    text-shadow: 0 20px 10px var(--color),
    0 6px 20px var(--color),
    0 9px 40px var(--color),
    0 30px 80px var(--color),
    0 15px 160px var(--color);
    animation: btnanimate 5s infinite;
}

@keyframes btnanimate {
    0% {
        /*changing the color of the text*/
        filter: hue-rotate(360deg)
    }
}

.uk-button-primary:hover,
.uk-button-primary:focus {
  background-color: #00f6ff;
  color: #ffffff !important;
}
.uk-background-primary:hover {
	background-color: #00f6ff;
}

.uk-button-primary:active,
.uk-button-primary.uk-active {
  background-color: #00f6ff ;
  color: #ffffff !important;
}
.uk-section-secondary,
.uk-background-secondary,
.uk-tile-secondary,
.uk-card-secondary {
  background: #192506;
}
.uk-button-secondary {
  background-color: #192506;
  color: #ffffff !important;
  border: 1px solid transparent;
}
.uk-button-secondary:hover,
.uk-button-secondary:focus {
  background-color: #192506;
  color: #ffffff !important;
}
.uk-button-secondary:active,
.uk-button-secondary.uk-active {
  background-color: #192506;
  color: #ffffff !important;
}
.uk-background-extra {
	color: #ffffff !important;
	background: rgba(0,0,0,0.5);
	-webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
}
.uk-tile-extra,
.uk-section-extra,
.uk-card-extra {
	background-color: #f9ab00;
	color: #ffffff !important;
}
.uk-button-extra {
	background-color: #f9ab00 !important;
	color: #ffffff !important;
	transition: 0.3s ease all;
}
.uk-overlay-extra {
  background: rgba(29, 229, 119, 0.8);
}
.uk-button-extra:hover,
.uk-button-extra:focus,
.uk-button-extra:active,
.uk-button-extra.uk-active {
	background-color: #f9ab00 !important;
	color: #ffffff !important;
}
.uk-text-extra {
	color: #f9ab00;
}
.uk-button-danger {
  background-color: #ec2147;
  color: #ffffff !important;
  border: 1px solid transparent;
}
.uk-button-danger:hover,
.uk-button-danger:focus {
  background-color: #ec2147;
  color: #ffffff !important;
}
.uk-button-danger:active,
.uk-button-danger.uk-active {
  background-color: #ec2147;
  color: #ffffff !important;
}
/*--- color ---*/
.uk-text-primary,
.uk-text-primary * {
  color: #00f6ff !important;
}
a,
.uk-link,
a.uk-link-heading:hover,
.uk-link-heading a:hover,
.uk-button-link,
.uk-notification-message-primary,
.uk-text-background {
  color: #00f6ff;
}
a:hover,
.uk-link:hover,
.uk-button-link:hover,
.uk-button-link:focus {
  color: #db9b01;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
  outline: none;
  background-color: #fff;
  color: #666;
  border-color: #00f6ff;
}
/*--- navigation ---*/
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li.uk-active > a {
	background: #00f6ff;
	border-left:1px solid transparent;
	border-right:1px solid transparent;
}
.uk-navbar-nav > li.uk-active + li:hover > a {
	border-left: 1px solid rgba(255,255,255,0.2);
}
.uk-navbar-nav > li:hover + li.uk-active > a {
	border-left: 1px solid rgba(255,255,255,0.2);
}
.uk-sticky-fixed {
	box-shadow:0px 1px 3px rgba(0,0,0,0.6);
}
.uk-sticky-fixed .uk-navbar-nav > li > .uk-navbar-dropdown {
	top:calc(100% + 0.1px) !important;
}
.uk-sticky-fixed .uk-navbar-nav > li.uk-parent > .uk-navbar-dropdown {
	top:calc(100% + 0.1px) !important;
}
.uk-sticky-fixed .uk-navbar-nav > li.uk-parent > .uk-navbar-dropdown .uk-navbar-dropdown {
	top:0px !important;
}
/*--- breadcrumb ---*/
.uk-breadcrumb > * > * {
  font-size: 0.875rem;
  color: #ff54f9;
}
.uk-breadcrumb > * > :hover,
.uk-breadcrumb > * > :focus {
  color: #a0feff;
  text-decoration: none;
}
.uk-breadcrumb > :last-child > * {
  color: #ff54f9;
}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {
  color: #ff54f9;
}
.uk-border-rounded {
	border-radius: 3px;
}
/*-- dotnav ---*/
.uk-dotnav > * > * {
  width: 13px;
  height: 13px;
  border-radius: 3px;
  background: transparent;
  border: 1px solid rgba(255, 180, 0, 0.4);
}
.uk-dotnav > * > :hover,
.uk-dotnav > * > :focus {
  background-color: rgba(255, 180, 0, 0.6);
}
.uk-dotnav > * > :active {
  background-color: rgba(255, 180, 0, 0.2);
  border-color: transparent;
}
.uk-dotnav > .uk-active > * {
  background-color: rgba(255, 180, 0, 1);
  border-color: transparent;
}
/*--- main ---*/
blockquote {
	border-left: 4px solid #e9e9e9;
	padding-left: 20px;
}
.main table {
	border-collapse: collapse;
  	border-spacing: 0;
  	width: 100% !important;
  	margin-bottom: 20px;
  	border: 1px solid #dcdcdc;
}
.main * + table {
  margin-top: 20px;
}
.main table th {
  padding: 16px 12px;
  text-align: left;
  vertical-align: bottom;
  font-size: 0.875rem;
  font-weight: normal;
  color: #999;
  text-transform: uppercase;
}
.main table td {
  padding: 16px 12px;
  vertical-align: top;
}
.main table td > :last-child {
  margin-bottom: 0;
}
.main table tfoot {
  font-size: 0.875rem;
}
.main table caption {
  font-size: 0.875rem;
  text-align: left;
  color: #999;
}
.main table > tr:nth-of-type(odd),
.main table tbody tr:nth-of-type(odd) {
  background: #fcf4cb;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.main table > tr:hover,
.main table tbody tr:hover {
  background: #eff5f9;
}
.main table > tr.uk-active,
.main table tbody tr.uk-active {
  background: #ffd;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) {
	padding-left:10px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) ul {
	padding-left:20px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li {
  position: relative;
  padding-left: calc(1.5em + 8px);
  list-style-type: none;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li ol li {
  padding-left: 0px;
  margin-top:10px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) li + li,
.main ol li + li {
  margin-top:10px;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.5em;
  height: 1.5em;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2220%22%20height%3D%2216%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%2300f6ff%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  display: block;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li li::before {
  display:none;
  background-image: none;
}
.main ul:not(.calendar):not(.uk-accordion):not(.uk-pagination):not(.uk-slider-items):not(.uk-slider-nav) > li li {
  position: relative;
  padding-left: 0px;
  list-style-type: circle;
  margin-top:10px;
}
.main ul.calendar {
	padding:0px !important;
	margin:0px !important;
}
.main ul.calendar li {
	padding:16px 0px !important;
	margin:0 !important;
}
.main ul.calendar li div {
	margin-left:15px;
}
.main .uk-form-label {
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}
.uk-h3.uk-accordion-title {
	margin:0;
}
.uk-accordion-title {
  color: #333;
}
.faq-bg .uk-accordion-title {
	background-color: #fcf4cb;
	padding:15px 20px;
	border-radius:3px;
}
.faq-bg .uk-open > .uk-accordion-title {
	background-color: #eff5f9;
}
.uk-accordion-title::before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
.uk-open > .uk-accordion-title::before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
.faq-bg .uk-accordion-title::before {
  	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23222222%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23222222%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
	border:1px solid #222222;
	border-radius:50%;
}
.faq-bg .uk-open > .uk-accordion-title::before {
  	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23222222%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
/*--- sidebar ---*/
.sidebar-widget + .sidebar-widget {
	border-top-color: #dfdfdf ;
}
.sidebar .uk-nav-default.nav-secondary > li.uk-active > a,
.sidebar .uk-nav-default.nav-primary li a,
.sidebar .uk-nav-default.nav-secondary .uk-nav-sub > li.uk-active > a {
  color: #00f6ff !important;
}
.uk-nav-default > li > a {
  color: #999;
}
.uk-nav-default > li > a:hover,
.uk-nav-default > li > a:focus {
  color: #666;
}
.uk-nav-default > li.uk-active > a {
  color: #333;
}
.sidebar .uk-nav-default.nav-secondary li a {
	color: #222222 !important;
}
.sidebar .uk-nav-default.nav-secondary li:hover > a,
.sidebar .uk-nav-default.nav-secondary li:focus > a {
  color: #666 !important;
}
.sidebar .uk-nav-default.nav-primary li:hover > a,
.sidebar .uk-nav-default.nav-primary li:focus > a {
  color: #666 !important;
}
.sidebar .uk-nav-default.nav-primary > li.uk-active > a {
  color: #222222 !important;
}
.sidebar .uk-nav-default.nav-primary .uk-nav-sub > li.uk-active > a {
  color: #222222 !important;
}
/*--- uk-grid-divider ---*/
.uk-grid-divider > :not(.uk-first-column)::before {
  border-color: 1px solid #e5e5e5;
}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before {
  border-color: #e5e5e5;
}

.footer-text {
	font-family: "Montserrat", sans-serif;
	font-size: 0.9rem;
	color: #f4f4f4;
}
